[SM-Grimoire-Bugs] [Bug 14646] New: Error in dependencies for Glitz

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon Aug 18 17:39:33 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14646

           Summary: Error in dependencies for Glitz
           Product: Codex
           Version: stable grimoire
          Platform: Other
        OS/Version: All
            Status: NEW
          Severity: normal
          Priority: P2
         Component: graphics-libs
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: fredrik.carlstrom at tele2.se


Glitz requires the header file GL/gl.h to compile. This file isn't included in
X11-LIBS, at least not in xorg-libs. I think the dependency should be OPENGL
instead of X11-LIBS.


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list